body {
	margin: 0;
	padding: 0;
	background-color: transparent;
}

p {
	margin: 0;
	padding: 0;
}

/* Suppression des espaces entre <img> et <div> */
img {
	border: 0;
	margin: 0;
	display: block;
}

.responsive {
	width: 100%;
	height: auto;
}

a {color: #ff6600;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

.container-message {
	font-family: sans-serif;
	display: inline-block;
	text-align: left;
	margin: 20px;
	padding: 15px;
	font-size: 15px;
	color: #ffffff;
	border-left: 3px solid #666666;
}

/* Suppression de la bordure exterieure apres selection */
#player:focus {
	outline: none;
}

.player-rtsp {
	display: block;
	text-align: center;
}

.player-rtsp img {
	margin: 21% auto 0 auto;
}

/* Wrapper responsive */
/* Ratio 16:9 */
#wrapper-16-9 {
	background-color: #000;
	margin: auto;
	width: 100%;
	max-height: 100%;
	height: calc(9 / 16 * 100vw);
	max-width: calc(16 / 9 * 100vh);
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

/* Ratio 5:4 */
#wrapper-5-4 {
	background-color: #000;
	margin: auto;
	width: 100%;
	max-height: 100%;
	height: calc(4 / 5 * 100vw);
	max-width: calc(5 / 4 * 100vh);
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

/* Ratio 4:3 */
#wrapper-4-3 {
	background-color: #000;
	margin: auto;
	width: 100%;
	max-height: 100%;
	height: calc(3 / 4 * 100vw);
	max-width: calc(4 / 3 * 100vh);
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}
